Page MenuHomePhabricator

Rename ku.wikipedia to kmr.wikipedia
Closed, DeclinedPublic

Description

http://meta.wikimedia.org/wiki/Proposals_for_closing_projects/Closure_of_Kurdish_2_Wikipedia

The discussion suggested that I post this here. The reason for the rename request is at linked page.


Version: unspecified
Severity: normal
URL: http://meta.wikimedia.org/wiki/Requests_for_comment/Rename_of_Kurdish_Wikipedia

Details

Reference
bz30376

Event Timeline

bzimport raised the priority of this task from to Low.Nov 21 2014, 11:52 PM
bzimport set Reference to bz30376.
bzimport added a subscriber: Unknown Object (MLST).

There seems to be some opposition so this request is on hold.

Thehelpfulonewiki wrote:

Closing as LATER as there have been no edits to that page since November 2011, if there is more discussion and subsequent outcome to rename, feel free to reopen this bug.

Removing deprecated RESOLVED LATER, setting WONTFIX for the time being as there's opposition according to comment 1.

https://meta.wikimedia.org/w/index.php?diff=7379478

Closure result of discussion was no consensus to enact rename.

Calak added a comment.Aug 17 2014, 7:35 PM

There is no consensus on kuwiki for this change yet.

Koavf added a subscriber: Koavf.Aug 25 2015, 6:20 AM
Restricted Application added a subscriber: Matanya. · View Herald TranscriptAug 25 2015, 6:20 AM
Liuxinyu970226 lowered the priority of this task from Low to Lowest.Jul 14 2018, 3:24 AM